Subject: Re: Concierge!
From: Subir Chakma <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>
Cc: Akhil P Walia <[email-masked]>
Date: Mon, 1 Jul 2013 07:26:49 +0530 (IST)

Thank you! 

Rgds Subir 

----- Original Message ----- 
From: "Surya Prakash. Tiwari" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Akhil P Walia" <[email-masked]> 
Sent: Sunday, June 30, 2013 8:16:01 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Concierge! 

Hi Sir, 

Ticket are zero now(Including concierge). Please check the below two tickets with UK team, I wasn't sure about them. 

LTK1212105974321X - I am not sure what exactly going on. UK team tried to send some emails however showing delivery FAILED. 

LTK121430543072X - Darma Rajan case being handeled by Julia, So I guess she is aware about it. 

Regards 
Surya